chrom: chrUn_JTFH01000787v1_decoy
length: 1165
nucleotide_counts:
  A: 266
  C: 362
  G: 330
  N: 0
  T: 207
nucleotide_pair_counts:
  AA: 63
  AC: 64
  AG: 105
  AN: 0
  AT: 34
  CA: 79
  CC: 164
  CG: 36
  CN: 0
  CT: 82
  GA: 88
  GC: 78
  GG: 137
  GN: 0
  GT: 27
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 36
  TC: 55
  TG: 52
  TN: 0
  TT: 64
